.green-whatsapp {
    background-color: #4dc247;
    position: fixed;
    bottom: 3%;
    right: 3%;
    z-index: 4;
    width: 55px;
    height: 55px;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    display: none;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    
    img {
        width: 35px;
        height: 35px;
    }
}